[PrinterData]
DeviceCapabilities.MaxPrintableWidth=576
DeviceCapabilities.MaxPrintableHeight=600
DeviceCapabilities.HorizontalResolution=203
DeviceCapabilities.VerticalResolution=203

DeviceCapabilities.MaxPaperWidth=720
DeviceCapabilities.MaxPaperLength=750

DeviceCapabilities.PaperName=72.00x50.00(mm)
DeviceCapabilities.PaperWidth=720
DeviceCapabilities.PaperLength=500

DeviceCapabilities.PaperCount=10
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=720
DeviceCapabilities.PaperLength0=500
DeviceCapabilities.PaperName1=72.00x20.00(mm)
DeviceCapabilities.PaperWidth1=720
DeviceCapabilities.PaperLength1=200
DeviceCapabilities.PaperName2=72.00x25.00(mm)
DeviceCapabilities.PaperWidth2=720
DeviceCapabilities.PaperLength2=250
DeviceCapabilities.PaperName3=72.00x30.00(mm)
DeviceCapabilities.PaperWidth3=720
DeviceCapabilities.PaperLength3=300
DeviceCapabilities.PaperName4=72.00x35.00(mm)
DeviceCapabilities.PaperWidth4=720
DeviceCapabilities.PaperLength4=350
DeviceCapabilities.PaperName5=72.00x40.00(mm)
DeviceCapabilities.PaperWidth5=720
DeviceCapabilities.PaperLength5=400
DeviceCapabilities.PaperName6=72.00x45.00(mm)
DeviceCapabilities.PaperWidth6=720
DeviceCapabilities.PaperLength6=450
DeviceCapabilities.PaperName7=72.00x50.00(mm)
DeviceCapabilities.PaperWidth7=720
DeviceCapabilities.PaperLength7=500
DeviceCapabilities.PaperName8=72.00x55.00(mm)
DeviceCapabilities.PaperWidth8=720
DeviceCapabilities.PaperLength8=550
DeviceCapabilities.PaperName9=72.00x60.00(mm)
DeviceCapabilities.PaperWidth9=720
DeviceCapabilities.PaperLength9=600

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=0
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=3

oemui.DevicePropertySheets=[oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonImageBinarizationOption,1][oemui.CommonDrawerOption,1][oemui.CommonVersion,1]
